SHA1 certificates aren't secure enough for Google, you have to upgrade

source https://blog.globalsignblog.com/blog/google-to-display-warnings-on-sites-that-use-sha-1-certificates

The comments are closed.